/*
 * smtp_c.c - sample smtp client
 *          - must have smtp.gateway=xxx.xxx.xxx.xxx in TCP.CFG file
 *
 */

#include <rtos.h>
#include <net.h>
#include <smtpcli.h>

main(int argc, char **argv)
{
    char *mailfrom = "someone";

    kdebug = 1;

    rt_init( 100 );
    sock_init();

    if ( argc < 2 )
        rt_halt("ERROR must specify an Email address to send this message to");

    smtp_client( 0, mailfrom, argv[1], "hi there","a message");
}

